Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.hibernate.service.jta.platform.spi

Interface Summary
JtaPlatform | Defines how we interact with various JTA services on the given platform/environment.

Exception Summary
JtaPlatformException | Indicates a problem interacting with the underlying JTA platform.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.